Section: app-emulation

Depends: libdrm, libepoxy, mesa, x11-lib

Breaks: qemu<=5.1.0

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

0.9.1 (amd64/stable)

Also: 0.9.1 (ppc64el/stable)

Depends: glibc, mesa

glibc 1:2.32+git20210414 (amd64/stable)

  • libc.so.6

mesa 1:21.1.4-2 (amd64/stable)

  • libgbm.so.1

glibc 1:2.32+git20210414 (amd64/stable)

  • libm.so.6
  • libpthread.so.0

0.9.1 (arm64/stable)

Depends: glibc, mesa

glibc 1:2.32+git20210414 (arm64/stable)

  • ld-linux-aarch64.so.1
  • libc.so.6

mesa 1:21.1.4-2 (arm64/stable)

  • libgbm.so.1

glibc 1:2.32+git20210414 (arm64/stable)

  • libm.so.6
  • libpthread.so.0

0.9.1 (loongson3/stable)

Depends: gcc-runtime, glibc, mesa

glibc 1:2.32+git20210414 (loongson3/stable)

  • ld.so.1
  • libc.so.6

mesa 1:21.1.4 (loongson3/stable)

  • libgbm.so.1

gcc-runtime 10.3.1+git20210510 (loongson3/stable)

  • libgcc_s.so.1

glibc 1:2.32+git20210414 (loongson3/stable)

  • libm.so.6
  • libpthread.so.0